package com.bizzan.bitrade.dao;

import com.bizzan.bitrade.dao.base.BaseDao;
import com.bizzan.bitrade.entity.ConfigSymbol;

import java.util.List;

public interface ConfigSymbolDao extends BaseDao<ConfigSymbol> {

    ConfigSymbol findBySymbol(String symbol);

    List<ConfigSymbol> findByBaseOrQuote(String base, String quote);
}
